.footer {
  height: 438px;
  margin-top: 100px;
  display: flex;
  justify-content: space-between;
}

.list {
  display: flex;
  flex-direction: column;
  gap: 10px;

  li {
    cursor: pointer;
    transition: color 0.5s ease;

    &:hover {
      color: var(--secondary-color);
    }
  }
}

.info {
  display: flex;
  gap: 100px;
}
